# Generated by Django 4.1.7 on 2023-07-05 09:51

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('ClaudeMonet', '0002_remove_ingredients_description'),
    ]

    operations = [
        migrations.RenameField(
            model_name='chef',
            old_name='name',
            new_name='ChefName',
        ),
        migrations.RenameField(
            model_name='dish',
            old_name='name',
            new_name='DishName',
        ),
        migrations.RenameField(
            model_name='ingredients',
            old_name='name',
            new_name='IngredName',
        ),
    ]
